:host >>> .col-md-12._project_name_div{
    padding:0 !important;
    font-size: 19px;
    font-weight: bold;
}

:host >>> .single_kanban_container{
    margin-bottom: 25px;
    float: left;
    width: 100%;
}

:host >>> span.jqx-kanban-column-header-title{
    font-weight: bold;
    font-size: 12px;
}
:host >>> ._single_project_menus, :host >>> ._project_name_div, :host >>> ._single_project_right_menu{
    padding: 0;
}

button.btn.btn-danger.btn-fill.pull-right {
    border-radius: 0px;
    margin: 0 15px 0 0;
}

p{
    font-size: 12px;
}
._task_kanban_container {
    padding-left: 0px;
    padding-right: 0px;
}

.new-task-modal, .update-task-modal, .detail-task-modal {
    padding: 0px 0px 10px 0px;
}

.update-task-container, .detail-task-container {
    padding: 0px 0px 0px 11px;
}

h3 {
    font-size: 28px;
    margin: 5px 0 5px;
}

.col-md-3.task_assigneed_div {
    padding-left: 0px;
    padding-right: 10px;
}

.col-md-9.task_description_div {
    padding-left: 0px;
}
.task-details{
    margin: 0 auto;
}

.task-title{
    padding:3px 10px 3px 10px;
}